<div class="profile-info">
	<? /*<p class="l">Total views: <span class="bold">48150</span> <span class="gray-small">(from 19 March: 40854)</span></p>*/ ?>
	<p class="r"><?= $this->t('last_modified') ?>: <span class="bold"><?= ($this->setcard_info->date_last_modified) ? date("d M Y", strtotime($this->setcard_info->date_last_modified)) : '---' ?></span></p>

	<div class="clear"></div>
</div>